#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: yesod
version: 1.4.5
id: yesod-1.4.5-JVpLXlsbpCq4pmKGEz52p0
key: yesod-1.4.5-JVpLXlsbpCq4pmKGEz52p0
license: MIT
maintainer: Michael Snoyman <michael@snoyman.com>
stability: Stable
homepage: http://www.yesodweb.com/
synopsis: Creation of type-safe, RESTful web applications.
description:
    API docs and the README are available at <http://www.stackage.org/package/yesod>
category: Web, Yesod
author: Michael Snoyman <michael@snoyman.com>
exposed: True
indefinite: False
exposed-modules:
    Yesod Yesod.Default.Config Yesod.Default.Config2
    Yesod.Default.Handlers Yesod.Default.Main Yesod.Default.Util
abi: 4139bf630a0c44a798bcdba7f5536290
trusted: False
import-dirs: /usr/lib/ghc-8.2.1/site-local/yesod-1.4.5
library-dirs: /usr/lib/ghc-8.2.1/site-local/yesod-1.4.5
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/x86_64-linux-ghc-8.2.1/yesod-1.4.5
hs-libraries: HSyesod-1.4.5-JVpLXlsbpCq4pmKGEz52p0
depends:
    aeson-1.2.1.0-JssfvwcKPt8HWgsY2AQth base-4.10.0.0
    blaze-html-0.9.0.1-kPi4af1DH04kfw48f7OOh
    blaze-markup-0.8.0.0-FzqDX3sF5iY7olwigbNHfL bytestring-0.10.8.2
    conduit-1.2.11-9uKDAPdSqMw2QUAecxU9lz
    conduit-extra-1.1.16-KEf50o5RV3r5Z0A1OmC86V
    data-default-class-0.1.2.0-K0O6u0ifzTuLE4f7kBhgzp directory-1.3.0.2
    fast-logger-2.4.10-9IKpXM0932554g5cQqP0p7
    monad-control-1.0.2.2-IzU5oITMXX63Y9dO6OJIj
    monad-logger-0.3.25-5LXzWlorzBH2byyO84WbrV
    resourcet-1.1.9-L2AvjA6mP5RDwDqcbBVGV9
    semigroups-0.18.3-6KPIVJcHqOOBHjBl8WA5LP
    shakespeare-2.0.14-1y0meMy4e0o2PQ4asymeQj
    streaming-commons-0.1.18-DO9CaqvVOYhDrA5bma8vy4
    template-haskell-2.12.0.0 text-1.2.2.2-KYRZgO9N4MoJ4sC5lMiKTz
    transformers-0.5.2.0 unix-2.7.2.2
    unordered-containers-0.2.8.0-KL4HUdwCmhYBQDTvY5v0GN
    wai-3.2.1.1-CAwNUvFeJDT75Lly8r7SRS
    wai-extra-3.0.20.0-WbvzCFKDWWJamA70nISHR
    wai-logger-2.3.0-9cV4zbM0jVb2n8dfPIJIxs
    warp-3.2.13-3jx9zQcd6WNir1vDKlmcC
    yaml-0.8.23.3-8KopEHSZlit2yqNQm5AgPs
    yesod-core-1.4.36-9Wuvli4twNl1FYy4owepkD
    yesod-form-1.4.15-BaVFp4vAy197P21WCMZJx1
    yesod-persistent-1.4.2-6fgp3484dh64FOtnEn21id
abi-depends: aeson-1.2.1.0-JssfvwcKPt8HWgsY2AQth=ba26dc5029b1e3a2d7e2a3e61dfdb816
             base-4.10.0.0=835a16347ec1b210054efd02671c29ee
             blaze-html-0.9.0.1-kPi4af1DH04kfw48f7OOh=7d7fdc10b11e72a088b6791e8c321cca
             blaze-markup-0.8.0.0-FzqDX3sF5iY7olwigbNHfL=271c22b9b241ac1554c7c5cfd744d37e
             bytestring-0.10.8.2=590a7a3c0bdcf7a6a59d8c8ef548a44a
             conduit-1.2.11-9uKDAPdSqMw2QUAecxU9lz=dd2c43243b87e5c01b7ff1794c1b6520
             conduit-extra-1.1.16-KEf50o5RV3r5Z0A1OmC86V=a9f3c490efc927253fa90ef0216b9585
             data-default-class-0.1.2.0-K0O6u0ifzTuLE4f7kBhgzp=b4f1dc33e75c56b9a2dc645c2701b72a
             directory-1.3.0.2=3638cd3d85711234b23f0c0ec04058d3
             fast-logger-2.4.10-9IKpXM0932554g5cQqP0p7=16c219a41af91cafefb6128e6509601b
             monad-control-1.0.2.2-IzU5oITMXX63Y9dO6OJIj=dfad8947f11740596f17fadd714d5078
             monad-logger-0.3.25-5LXzWlorzBH2byyO84WbrV=751fb885b04456e533fc9356bc43a896
             resourcet-1.1.9-L2AvjA6mP5RDwDqcbBVGV9=5151457a381efe5b858f660d93294781
             semigroups-0.18.3-6KPIVJcHqOOBHjBl8WA5LP=f833729171d8aeedacf984b736ec248c
             shakespeare-2.0.14-1y0meMy4e0o2PQ4asymeQj=10697e4906a4527e34c1a9f62646ecc2
             streaming-commons-0.1.18-DO9CaqvVOYhDrA5bma8vy4=a8e985bc4396c13c01f1c6615bbcad37
             template-haskell-2.12.0.0=f12600dbe1b363b1dcebe6addb7b269e
             text-1.2.2.2-KYRZgO9N4MoJ4sC5lMiKTz=9217a19661a41b462c62d1a4bdf2e9b1
             transformers-0.5.2.0=2645d250dd615ce454f807270041c5ea
             unix-2.7.2.2=65f42a53c0d1c7bb4ba5966ba6a43504
             unordered-containers-0.2.8.0-KL4HUdwCmhYBQDTvY5v0GN=f561664cdb04511e569f0d44c9086d8e
             wai-3.2.1.1-CAwNUvFeJDT75Lly8r7SRS=9c6a864f8fa1a2052bc8fe34ff093e3a
             wai-extra-3.0.20.0-WbvzCFKDWWJamA70nISHR=71562626809159c58ac7b8fd31f66603
             wai-logger-2.3.0-9cV4zbM0jVb2n8dfPIJIxs=f4960da5ddbf6195dcac1fae461ced0d
             warp-3.2.13-3jx9zQcd6WNir1vDKlmcC=ea0f27d62293857d4a9cd6aaf3154b9b
             yaml-0.8.23.3-8KopEHSZlit2yqNQm5AgPs=fda7199dec7c2adf5cac64ce6d255ef3
             yesod-core-1.4.36-9Wuvli4twNl1FYy4owepkD=816dbaaa7415358c72a97ccc3d66b2d7
             yesod-form-1.4.15-BaVFp4vAy197P21WCMZJx1=cb68851f49a2bed9f8f1b1b13ef180ca
             yesod-persistent-1.4.2-6fgp3484dh64FOtnEn21id=e869a63d94077473efb617ab64106c5a
haddock-interfaces: /usr/share/doc/haskell-yesod/html/yesod.haddock
haddock-html: /usr/share/doc/haskell-yesod/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

